/*
====================================================================================================

    Copyright (C) 2025 Pyvtron VX Shaders - Pyvton

    All Rights Reserved unless otherwise explicitly stated.

    Before You Do Something With Pyvtron VX Shaders, You MUST Read This:

    You Must Read The License: https://pyvton.pages.dev/minecraft-shaders/pyvtron-shaders-license
    And Read The Agreement: https://pyvton.pages.dev/minecraft-shaders/pyvtron-shaders-agreement

====================================================================================================
*/


#if MC_VERSION >= 11300

entity.2 = minecraft:experience_orb
entity.3 = minecraft:area_effect_cloud
entity.7 = minecraft:egg
entity.10 = minecraft:arrow
entity.11 = minecraft:snowball
entity.12 = minecraft:fireball
entity.13 = minecraft:small_fireball
entity.14 = minecraft:ender_pearl
entity.15 = minecraft:eye_of_ender
entity.16 = minecraft:splash_potion
entity.17 = minecraft:experience_bottle
entity.19 = minecraft:witherskull
entity.20 = minecraft:tnt
entity.22 = minecraft:firework_rocket
entity.24 = minecraft:spectral_arrow
entity.25 = minecraft:shulker_bullet
entity.26 = minecraft:dragon_fireball
entity.29 = minecraft:armor_stand
entity.80 = minecraft:llama_spit
entity.86 = minecraft:trident
entity.83 = minecraft:end_crystal

entity.66 = minecraft:pig
entity.67 = minecraft:sheep
entity.68 = minecraft:cow
entity.69 = minecraft:chicken
entity.70 = minecraft:squid
entity.72 = minecraft:mooshroom
entity.73 = minecraft:snow_golem
entity.74 = minecraft:ocelot
entity.76 = minecraft:horse
entity.77 = minecraft:rabbit
entity.78 = minecraft:polar_bear
entity.79 = minecraft:llama
entity.81 = minecraft:parrot
entity.82 = minecraft:villager
entity.84 = minecraft:turtle
entity.87 = minecraft:cod
entity.88 = minecraft:salmon
entity.89 = minecraft:pufferfish
entity.90 = minecraft:tropical_fish
entity.92 = minecraft:dolphin
entity.93 = minecraft:cat
entity.94 = minecraft:panda
entity.96 = minecraft:ravager
entity.97 = minecraft:trader_llama
entity.98 = minecraft:wandering_trader
entity.99 = minecraft:fox
entity.100 = minecraft:bee
entity.105 = minecraft:strider
entity.106 = minecraft:goat
entity.107 = minecraft:glow_squid
entity.108 = minecraft:axolotl
entity.109 = minecraft:allay
entity.110 = minecraft:frog
entity.111 = minecraft:tadpole
entity.113 = minecraft:camel
entity.114 = minecraft:sniffer

entity.46 = minecraft:creeper
entity.47 = minecraft:skeleton
entity.48 = minecraft:spider
entity.50 = minecraft:zombie
entity.51 = minecraft:slime
entity.52 = minecraft:ghast
entity.53 = minecraft:zombified_piglin
entity.54 = minecraft:enderman
entity.55 = minecraft:cave_spider
entity.56 = minecraft:silverfish
entity.57 = minecraft:blaze
entity.58 = minecraft:magma_cube
entity.59 = minecraft:ender_dragon
entity.61 = minecraft:bat
entity.62 = minecraft:witch
entity.63 = minecraft:endermite
entity.64 = minecraft:guardian
entity.65 = minecraft:shulker
entity.27 = minecraft:zombie_villager
entity.34 = minecraft:evoker
entity.35 = minecraft:vex
entity.36 = minecraft:vindicator
entity.37 = minecraft:illusioner
entity.85 = minecraft:phantom
entity.91 = minecraft:drowned
entity.95 = minecraft:pillager
entity.101 = minecraft:hoglin
entity.102 = minecraft:piglin
entity.103 = minecraft:piglin_brute
entity.104 = minecraft:zoglin
entity.112 = minecraft:warden

entity.9 = minecraft:painting
entity.18 = minecraft:item_frame
entity.8 = minecraft:leash_knot
entity.30 = minecraft:armor_stand
entity.38 = minecraft:minecart_command
entity.39 = minecraft:boat
entity.40 = minecraft:minecart
entity.41 = minecraft:minecart_chest
entity.42 = minecraft:minecart_furnace
entity.43 = minecraft:minecart_tnt
entity.44 = minecraft:minecart_hopper
entity.45 = minecraft:minecart_spawner

#endif
